alter table achievement add column international_flag int(1)  default 0 comment '是否国际化  0-否  1-是';
alter table achievement add column country_name_zh varchar(32) default '中国' comment '国际中文名称';
alter table user_identity add column international_flag int(1)  default 0 comment '是否国际化  0-否  1-是';
alter table organization_identity add column international_flag int(1) default 0 comment '是否国际化 0-否 1-是';
alter table organization_info add column country_name_zh varchar(32) default '中国' comment '国际中文名称';
-- 创建国际编码表
create table country_code(
	country_name_en varchar(32) not null primary key comment '英文全称',
	country_name_zh varchar(32) not null comment '中文全称',
	region_code char(8) not null comment '国际地区编码',
	tel_code  int(8) comment '电话代码'
);